RK-J - Feature #2983

FE: make extDoc work for non youtube urls as well
04/14/2023 11:59 AM - Ram Kordale

Status: Closed Start date: 04/14/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Currently, if we access extDoc?url=U, we make the call getPurpleLinksInfoExtFull?0-url=https://www.youtube.com/watch?v=U.

Going forward, this should continue. however, if we access extDoc?url=U&mode=non-yt, we should make the call
getPurpleLinksInfoExtFull?0-url=U.

Everything else remains the same.

History

#1 - 04/14/2023 01:19 PM - Ram Kordale

- Description updated

#2 - 04/14/2023 01:22 PM - Ram Kordale

- Description updated

#3 - 04/17/2023 04:31 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 05/02/2023 09:37 AM - Ayush Khandelwal
- Status changed from Resolved to Reopened

- % Done changed from 100 to 50

Not working for non-youtube url,

#5 - 05/02/2023 09:38 AM - Ayush Khandelwal

This url is also not working
https://edutestqa.appspot.com/extDoc?url=https:%2F%2Fwww.studytonight.com%2F operating-system%2Fevolution-of-os&mode=non-yt

#6 - 05/09/2023 07:38 AM - Rishabh Rai

- Status changed from Reopened to In Progress

#7 - 05/09/2023 07:39 AM - Rishabh Rai

- Status changed from In Progress to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal
- % Done changed from 50 to 100

#8 - 06/02/2023 08:41 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#9 - 06/27/2023 02:47 AM - Ram Kordale
- Status changed from Feedback to Closed
